div.top-bar {
  margin-bottom: 1em;
  margin-top: 0;
  padding-left: 1.25em;
  padding-right: 2em;
}


a { color: #008CBA;}
a:hover { color: #ff6600; }

#orbital {
	font-family: "nimbus-sans", arial;
	color: #ff6600;
	margin-top: 2em;
	display: block;
}

#about {
	font-size: 1em;
	line-height: 1.2em;
/*	padding-bottom: 6em;
  padding-top: 5em;
*/}

#members {
	margin-top: 1em;
	padding: 4em 1em 4em 4em;

	background: #f9f9f9;
	border-top: 10px solid #efefef;
	margin-bottom: 0;
}

.item {
  line-height: 1.4em;
	font-size: 1.1em;
	font-weight: 300;
  color: #555;
  -webkit-font-smoothing: auto;
}

.item a {
}

a.membername {
	white-space: nowrap;
	color: #555;
	font-weight: 300;
}

a.membername:hover {
	color: #ff6600;
}

.item .project {
  font-size: 0.85em;
}


#intro {
	position: relative;
	min-height: 40vh;
	text-align: center;
	background: #fff;
}

#intro a  { }
#intro a:hover { }

div#introfooter {
    position: absolute;
    bottom: 0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

div#introfooter span#address {
  color:#444;
}

#memberlabel {
  margin-bottom: 2em;
	color: #555;
	font-size: 0.8em;
	font-weight: bold;
}

@media only screen {

	#container {
		top: 10%;
		width: 100%;
		position: absolute;
	}

	#orbital {
		font-size: 5em;
		line-height: 1em;
	}

	#desc {
		margin-bottom: 1.8em;
		margin-top: 0em;

		font-family: "freight-text-pro";
		font-size: 1.4em;
		line-height: 1.4em;
		font-weight: 500;
		color: #888;
    -webkit-font-smoothing: auto;
	}




}


/* yet another screen */

@media only screen and (max-width: 40em) {

	#members {
		padding: 1em;
	}

	div.top-bar {
		margin-top: 0;
		padding-left: 0.5em;
		padding-right: 0.5em;
	}

	div.top-bar ul.menu li {
		margin-left: 0em;
		font-size: 1em;
	}

	.menu li a, .top-bar-section ul, .top-bar ul.right li a, .top-bar .toggle-topbar a {
    font-size: 0.8em;
	}

#orbital { font-size: 5em; margin-bottom: 0; padding-bottom: 0; margin-top: 0.75em;}
#desc { font-size: 1.2em;  padding-bottom: 0em; padding-top: 0; margin-top: 0;}
#about { font-size: 1.2em; line-height: 1.8em; padding-bottom: 4em;}
#intro {	padding-right: 0em; }
span#social a { font-size: 1.4em;}
ul li { font-size: 1.2em; line-height: 1.5em;}
.item {
	line-height: 1.4em;
	font-weight: 300;
}

.membername { font-weight: 300;}

}


/* MASONRY */

.masonry { /* Masonry container */
    column-count: 5;
    column-gap: 1em;
}

.item { /* Masonry bricks or child elements */
    display: inline-block;
    margin: 0 0 1.8rem 0;
    width: 100%;
}


@media screen and (max-width: 39.9375em) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

		.masonry .item { font-size: 0.95rem;}
}

@media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.masonry {
			-moz-column-count: 3;
			-webkit-column-count: 3;
			column-count: 3;
	}

	.masonry .item { font-size: 1rem; line-height: 1.2em;}

}

/* Large and up */
@media screen and (min-width: 64em) and (max-width: 70em) {
	.masonry {
			-moz-column-count: 5;
			-webkit-column-count: 5;
			column-count: 5;
	}

}

@media only screen and (min-width: 1280px) {
    .wrapper {
        width: 1260px;
    }
}
